<template>
    <v-app style="background:#f2f2f2">
      <error-dialog/>  
      <nuxt/>
    </v-app>
</template>

<script>
import ErrorDialog from '@/components/ErrorDialog.vue'

export default {
  name: 'simple',
  middleware: 'noauth',
  components:{
    'error-dialog': ErrorDialog
  },
}
</script>
<style scoped lang="scss">
</style>
